OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKLCAF
TDF

# TDF_ListNodeOfDeltaList Class Reference

`#include <TDF_ListNodeOfDeltaList.hxx>`

## Public Member Functions
| TDF_ListNodeOfDeltaList (const Handle(TDF_Delta)&I, const TCollection_MapNodePtr &n)
Handle_TDF_Delta & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_TDF_Delta | myValue

## Constructor & Destructor Documentation

TDF_ListNodeOfDeltaList::TDF_ListNodeOfDeltaList | ( | const Handle(TDF_Delta)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_ListNodeOfDeltaList::Handle | ( | Standard_Type |  | ) | const

Handle_TDF_Delta& TDF_ListNodeOfDeltaList::Value | ( |  | ) | const

## Field Documentation

Handle_TDF_Delta TDF_ListNodeOfDeltaList::myValue`[private]`

The documentation for this class was generated from the following file:

- TDF_ListNodeOfDeltaList.hxx